/* ===================================================================================

* Theme Name: Poorex Child
* Theme URI: https://wphix.com/wp/poorex/
* Author: Theme_Pure
* Author URI: https://themeforest.net/user/theme_pure/portfolio
* Description: Poorex –  Nonprofit Charity WordPress Theme
* Version: 1.0.0
* Template: poorex
* License: GNU General Public License version 3.0
* License URI: http://www.gnu.org/licenses/gpl-3.0.html
* Tags: one-column, right-sidebar, left-sidebar, custom-menu, featured-images, post-formats, sticky-post, translation-ready

* We encourage you to create Child theme for any modifications you will want to do.

* Why use Child theme?

* Because of future updates we may provide for this theme that will overwrite your
* modifications and all your custom work.

* If you are not familiar with Child Themes, you can read about it here:
* http://codex.wordpress.org/Child_Themes
* http://wp.tutsplus.com/tutorials/theme-development/child-themes-basics-and-creating-child-themes-in-wordpress/

====================================================================================== */



/* Quick CF7 layout styling wrapper */
.anthill-contact-form .form-group {
    margin-bottom: 20px;
}
.anthill-contact-form label {
    display: block;
    font-weight: 600;
    margin-bottom: 5px;
    color: #384CA0; /* Brand Blue */
}
.anthill-contact-form input, 
.anthill-contact-form select, 
.anthill-contact-form textarea {
    width: 100%;
    padding: 10px;
    border: 1px solid #ddd;
    border-radius: 4px;
}